@media only screen and (min-width: 1367px) and (max-width: 1919px) {
    .video-icon .title-section {
        margin-bottom: 40px;
    }

    .video-icon .section-about-icon {
        padding: 1.8% 1% 1% 2.8%;
    }
}


/* Media Queries
-------------------------------------------------------------- */
@media only screen and (max-width: 1366px) {
    .video-icon .section-about-icon {
        padding: 1.3% 1% 0% 2.8%;
    }

    .video-icon .title-section {
        margin-bottom: 30px;
    }

    .iconbox.style2 {
        margin-bottom: 30px;
    }

}

/* Smaller than standard 1200 */
@media only screen and (max-width: 1199px) {
    .widget-infomation ul.infomation-footer li,
    .flat-list {
        margin-bottom: 15px;
    }

    .header.style3 {
        top: 70px;
    }

    .sidebar.right {
        padding-left: 0;
    }

    .wrap-header-widget {
        padding: 33px 0px 24px 0px;
    }

    .wrap-header-widget .header-button.widget-header {
        width: 28%;
    }

    .wrap-header-widget .widget-header {
        width: 36%;
    }

    .wrap-header-widget .flat-address.widget-header {
        padding-left: 5px;
    }

    .wrap-header-widget .header-button a {
        width: 170px;
    }

    .project-case .flat-button {
        padding: 0px 20px;
    }

    .flat-carousel .owl-controls {
        display: none;
    }

    .flat-infomation li.address, .top.transparent .flat-infomation li.address {
        border-right: none;
    }

    .flat-counter .col-lg-2 {
        float: left;
        width: 33.3333%;
    }

    .counter .counter-icon {
        font-size: 25px;
        margin-bottom: 17px;
    }

    .counter .counter-content .counter-number {
        font-size: 25px;
    }

    .show-search {
        margin-left: 15px;
    }

    #mainnav .menu > li > a {
        padding: 42px 10px 34px;
    }

    .header.style3 #mainnav .menu > li > a {
        padding: 38px 10px 34px;
    }

    .flat-benefit {
        padding: 96px 0px 0;
    }

    article.post.style3 .content-post {
        overflow: visible;
    }

    .flat-callback-form .flat-field .field-one-half label.error {
        position: relative;
        top: 0;
        right: 0;
    }

    .flat-callback-form .flat-field .field-one-half.field-email label.error {
        top: 0;
    }
}

/* Smaller than standard 992 */
@media only screen and (max-width: 991px) {
    .logo {
        display: inline-block;
        float: left;
    }

    .btn-menu {
        display: block ;
    }

    .switcher-container {
        display: none;
    }

    .fancybox-opened {
        z-index: 9999999;
    }

    .tp-caption.flat-button-slider {
        line-height: 48px!important;
    }

    .nav-wrap {
        position: relative;
    }	

    .header.style2 .btn-menu::before, .header.style2 .btn-menu::after,.header.style2 .btn-menu span {
        background-color: #FFF;
    }	

    #mainnav {
        display: none;
    }

    .header.fixed-header ~ #mainnav-mobi {
        position: fixed;
        top: 88px;
    }

    .top,
    .top .text-right {
        text-align: center!important;
    }

    .top.transparent {
        position: relative;
        background-color: #252525;
    }

    .top .border {
        border-bottom: none;
        padding-bottom: 0;
    }

    .top .flat-socials, 
    .top .flat-questions {
        float: none;
    }

    .flat-socials {
        display: none;
    }

    .iconbox-slider .owl-stage .owl-item.active .item .content-item::before {
        content: none;
    }

    .top .col-md-6.text-right {		
        padding-top: 20px;
    }

    .pd-title-section2 {
        padding: 0;
    }

    .main-content.blog-single {
        margin: 50px 0px 50px;
    }

    .main-content, .main-content.new-v2 {
        padding: 50px 0px 50px;
    }

    .imagebox-item,.flat-team.team-grid, .services-icon .text, .services-icon .icon, .iconbox,.section-callback .title-section .sub-title-section, .iconbox-item, article.main-post:nth-child(2), .wrap-counterimages .featured-about, article.main-post, .sidebar .widget,
    article.main-post:nth-child(2),.flat-pricing, article.main-post, .blog-single article.main-post .featured-post, .blog-single article.main-post .entry-content, .tags-links, .reponsive-mb30,.flat-counter .title-section h2,.flat-news .title-section h2,.contact-info .info,.content-casesingle .widget-brochure,.section-about1 .featured-about,
    .form-info input[type="submit"],.title-section h2, .section-about2 .flat-quote, .video-icon .section-about-icon, .flat-testimonials, .wrap-progress, .flat-team, .section-needhelp .title-section,.wrap-icon-box, .content-casesingle .content, .flat-tabs .content-tab .list-info .flat-info {
        margin-bottom: 30px;
    }

    .contact-info .info:last-of-type {
        margin-bottom: 0;
    }

    .flat-accordion {
        margin-bottom: 50px;
    }

    .blog-single .blog-pagination {
        margin: 40px 0 30px;
    }

    .flat-imagebox.style2 {
        padding: 50px 0 0;
    }

    .flat-row.section-pricing {
        padding: 50px 0px 30px;
    }

    .flat-iconbox,
    .pd-imagebox,
    .flat-owl-stage,
    .flat-callback,
    .flat-news,.flat-row.section-progress,
    .pd-imagebox-s3,
    .flat-counter,.flat-row.section-case-single,
    .flat-news-s2,.flat-row.section-needhelp,
    .flat-iconbox.style2,
    .flat-progress-accordion,
    .pd-about-post,
    .pd-services-post,.flat-row.section-about2,
    .pd-portfolio-s1,
    .pd-contact-v1,.flat-row.section-wedo,
    .pd-contact-v2, .flat-row.services-post.v2 {
        padding: 50px 0;
    }

    .flat-row.section-case, .flat-row.section-about1,.flat-row.section-callback, .pd-about-team, .flat-row.flat-iconbox, .flat-row.flat-counter {
        padding: 50px 0px 30px;
    }

    .flat-row.flat-news {
        padding: 0px 0px 30px;
    }

    .sidebar.case, .sidebar.about, .sidebar.services {
        padding-bottom: 0px;
        margin-top: 50px;
    }

    .about-partners .flat-become {
        margin: 30px 0px 50px;
    }

    .wrap-counterimages .featured-about {
        text-align: center;
    }


    article.main-post .entry-content a.more-link, .sidebar .widget.widget-search {
        margin-bottom: 10px;
    }

    .blog-pagination {
        margin: 40px 0 10px;
    }

    .height80, .dividers.h63, .dividers.h90, .dividers.h27, .dividers.h57 {
        height: 0px;
    }

    .dividers.h52 {
        height: 30px;
    }

    .comment-list ol.children,.blog-single .sidebar.right, .services-icon .icon:last-child {
        padding-left: 0;
    }

    .widget-infomation ul.infomation-footer li,
    .flat-list {
        margin-bottom: 15px;
    }

    .flat-form-info {
        margin-top: 0;
    }

    .flat-form-info, .pd-title-section2, .contact-user {
        padding: 0;
    }

    .title-section h2 {
        padding-top: 0;
    }

    .flat-form-info.style2 {
        padding: 15px 15px 30px;
    }

    .flat-infomation {
        float: none;
        margin-bottom: 10px;
    }

    .widget-box {
        padding: 50px 0 35px;
    }

    .content-casesingle .widget-brochure {
        padding: 30px;
    }

    .flat-tabs .content-tab {
        padding: 20px 15px 0px 15px;
    }

    .show-search a, .header.style3 .show-search a {	    
        margin: 27px 0 25px;
    }

    .header.style3 .show-search a i {
        color: #00bbd1;
    }

    .logo {
        margin-top: 20px;
    }

    .flat-iconbox.iconbox-style1,
    .flat-iconbox.iconbox-style2,
    .flat-iconbox.style-3 {
        margin-bottom: 40px;
    }

    .flat-iconbox.iconbox-style1 + .vc_empty_space,
    .flat-iconbox.iconbox-style2 + .vc_empty_space,
    .flat-iconbox.style-3 + .vc_empty_space  {
        height: 0 !important;
    }

    .imagebox-image img,.blog-shortcode article.main-post .featured-post img,
    .page-wrap.sidebar-right .content-area, .flat-team .team-image img,
    .page-wrap.sidebar-right .widget-area, .fancybox img,
    .page-wrap.sidebar-left .widget-area,.video-icon .flat-video,.video-icon .section-about-icon,
    .page-wrap.sidebar-left .content-area,.wrap-client .client img,.services-icon .icon,
    .flexslider .slides img,.section-about1 .featured-about img, .services-icon .text,
    .page-wrap.sidebar-left .single-page .widget-area, .form-info.form-question .input-info,
    .page-wrap.sidebar-right .single-page .widget-area, .flat-portfolio.style2 .wrap-iconbox .popup-gallery img,
    .page-wrap.sidebar-left .single-page .content-area,.flat-tabs .flat-info .image img, 
    .page-wrap.sidebar-right .single-page .content-area,.flat-tabs ul.menu.menu-tab li,
    .contact-info .info, .form-info .input-info, .flat-tabs .content-tab .list-info .flat-info {
        width: 100%;
    }

    .flat-tabs ul.menu.menu-tab li {
        border-right: none;
        margin-bottom: 5px;
    }

    .imagebox.style2 .imagebox-text {
        padding: 10px 5px 14px 5px;
    }

    .imagebox.style2 .imagebox-text .number {
        float: none;
        margin-right: 0;
    }

    .section-needhelp ul.contact-help li.phone {
        border-right: none;
    }

    .contact-info .info::after {
        content: none;
    }

    .call-back-form,
    .page-wrap.sidebar-left .content-area,
    .footer-widgets #nav_menu-2 {
        padding-left: 0 !important;
    }

    .call-back-form,
    .page-wrap.sidebar-right .content-area,
    .page-wrap.sidebar-left .single-page .content-area, 
    .page-wrap.sidebar-right .single-page .content-area  {
        padding-right: 0 !important;
    }

    .flat-your-contact .contact-thumb {
        max-width: 100%;
    }

    .portfolio-filter li {
        padding: 0 10px;
    }

    .flat-portfolio .item,
    .flat-portfolio .one-four .item,
    .blog-grid.blog-four-columns article,
    .flat-portfolio.style2 .item {
        width: 50%;
    }	

    .comments-area ul.children {
        margin-left: 50px;
    }

    .flat-tabs .content-tab .list-info .flat-info {
        margin-right: 0;
    }

    /* Header Style2 */
    .header.widget-header .logo {
        width: 25%;
    }

    .header.widget-header .wrap-widget-header {
        width: 65%;
    }


    /* Home layout 02 */
    .flat-single-images {
        position: relative;
        left: 0;
        top: auto;
        bottom: -89px;
    }

    .counter {
        text-align: center;
        margin-bottom: 30px;
    }


    .top .flat-questions {
        padding-left: 0;
        margin-bottom: 5px;
    }

    .header.widget-header {
        padding: 0 0 0;
    }


    .flat-team.team-grid {
        margin-bottom: 30px;
    }

    .flat-team.team-grid {
        text-align: center;
    }

    .flat-callback-form, .content-casesingle .one-half.last, .section-needhelp ul.contact-help, .section-needhelp ul.contact-help li.phone {
        padding-left: 0;
    }

    .flat-callback-form .flat-field, .section-needhelp ul.contact-help li.phone {
        padding-right: 0;
    }

    .content-casesingle .pie-chart {
        padding-top: 30px;
    }

    #subscribe-email {
        width: 100%;
    }

    .flat-text-block-timeline .flat-timeline-content {
        padding-left: 15px;
    }

    .top.style2 .logo {
        margin-top: 20px;
        position: relative;
        float: none;
    }

    .header.style2 .flat-show-search {
        float: left;
    }

    .header.style2 .flat-show-search .top-search {
        left: 0;
        right: auto;
    }

    .header.style2 .show-search a {
        margin: 28px 0;	
    }

    .header.style2.v1 {
        background-color: #3a526a;
    }

    .header.style2.v1 .flat-header-wrap {
        position: relative;
        bottom: 0;
        padding: 0 ;
    }

    .header.style3 {
        position: relative;
        top: 0;
    }

    .header.style3 {
        background-color: #fff;
    }

    .top.style2.v1 {
        padding: 0;
    }

    .text-block-callback {
        text-align: center;
    }

    .iconbox.style3 {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        float: none;
    }

    .flat-benefit {
        padding: 0 15px;
    }

    .benefit-image {
        margin-bottom: 50px;
    }

    article.post.style3 {
        width: 100%;
        float: none;
        overflow: hidden;
        margin-bottom: 30px;	
    }

    article.post.style3 .content-post {
        overflow: visible;
    }

    article.post.style4 {
        margin-bottom: 40px;
    }

    .flat-imagebox.item {
        width: 50%;
        margin-bottom: 50px;
    }

    .flat-block-quote-slider .flex-control-nav {
        position: relative;
        padding-right: 0;
    }

    .testimonials-post .featured-post {
        margin-bottom: 20px;
    }

    .flexslider.s2,
    .flexslider.s1 {
        margin-bottom: 50px;
    }

    .wrap-main-post.about-v1,
    .wrap-main-post.about-v3 {
        padding: 0;
    }

    .wrap-button.s1 {
        margin-top: 0;
    }	

    .sidebar.right {
        padding-left: 0;
    }

    .post-wrap {
        margin-bottom: 50px;
    }

    .page-wrap.sidebar-left .widget-area,
    .page-wrap.sidebar-left .single-page .widget-area,
    .page-wrap.sidebar-right .widget-area {
        padding-top: 30px;
    }


    .flat-testimonials.owl-theme .owl-controls .owl-nav div.owl-prev {
        left: -15px;
    }

    .flat-testimonials.owl-theme .owl-controls .owl-nav div.owl-next {
        right: -15px;
    }

    .dividers.dividers-about-post,
    .dividers.dividers-imagebox {
        height: 50px;
    }

    .dividers-pagination, .dividers.h62 {
        height: 0;
    }


}

/* All Mobile Sizes */
@media only screen and (max-width: 767px) {	
    .top .col-md-6.text-right {
        padding-top: 5px;
    }

    .wrap-header-widget .widget-header .icon {
        display: none;
    }

    .wrap-header-widget {
        padding: 33px 0px 10px 0px;
    }

    .widget-infomation ul.infomation-footer li i.fa {
        float: left;
    }

    .widget-infomation ul.infomation-footer li a {
        overflow: hidden;
    }  

    .flat-become .text-right {
        text-align: left!important;
    }

    .flat-partners:last-child {
        margin-bottom: 30px;
    }

    .imagebox.style2 .imagebox-text .number {
        float: left;
        margin-right: 10px;
    }

    .fancybox::before {
        margin-right: -25px;
    }

    .flat-questions a.appoinment {
        margin: 0 5px;
    }

    .widget-box {
        padding: 55px 0 35px;
    }

    .flat-callback-form .flat-field .field-one-half,
    article.post.s1, .flat-portfolio.style2 .item,
    article.post.s1 .featured-post img,
    article.post.style2 .featured-post img,
    article.post.style4 .featured-post img {
        width: 100%;
    }

    .section-about2 .wrap-history .title-section h2 {
        float: none;
    }

    .wrap-client .client {
        width: 50%;
    }

    .footer-bottom .copyright, .footer-bottom .menu-footer {
        float: none;
        text-align: center;
    }

    article.post.style2 {
        margin-bottom: 40px;
    }

    .wrap-counterimages, .wrap-history {
        margin-bottom: 30px;
    }

    .section-about2 .flat-quote {
        padding: 50px 30px;
    }

    .imagebox {
        margin-bottom: 30px;
    }

    .section-about2 .one-half.last {
        margin-top: 30px;
    }

    .flat-row.pd-imagebox{
        padding: 50px 0px 20px;
    }

    .footer-widgets .widget.widget_nav_menu, .section-about2 .one-half.last {
        padding-left: 0;
    }

    #menu-bottom li a {
        padding-left: 0;
        padding-right: 20px;
    }

    .author-post .info {
        padding: 15px;
    }

    .flat-portfolio-single-slider {
        margin-top: 30px;
    }

    .flat-portfolio-single-slider li img {
        width: 100%;
    }

    .single-portfolios .page-wrap {
        padding: 70px 0 30px;
    }

    article .wrap-entry-title,
    .comments-area ol.comment-list article .comment_content .comment_text {
        overflow: visible;
    }

    .comments-area ul.children {
        margin-left: 30px;
    }

    .servicesslider.style2 .flex-direction-nav .flex-next {
        right: 0;
    }

    .servicesslider.style2 .flex-direction-nav .flex-prev {
        left: 0;
    }

    .wrap-widget-header {
        display: none;
    }

    .header.widget-header .logo {
        width: 100%;
    }

    .header.widget-header .btn-menu {
        top: -120px;
    }

    .page-title.pagetitle_style_2 .page-title-heading,
    .page-title.pagetitle_style_2 .breadcrumbs,
    .page-title.pagetitle_style_3 .page-title-heading,
    .page-title.pagetitle_style_3 .breadcrumbs {
        display: table;
        width: 100%;
        text-align: left;
    }

    .iconbox-slider .slides .item {
        width: 100%;
    }

    .iconbox-slider .slides .item .featured-post img {
        width: 100%;
    }

    .one-half {
        width: 100%;
    }

    .wrap-one-half.services {
        padding: 0 15px;
    }

    .wrap-one-half.services .one-half {
        padding: 0;
    }
}


/* Mobile Portrait Size */
@media only screen and (max-width: 549px) {	
    .flat-questions a.appointment {
        display: -webkit-inline-box;
    }

    .logo {
        margin-top: 20px;
        position: absolute;
        z-index: 999;
    }

    .flat-questions a.questions {
        margin-right: 0;
    }

    .flat-infomation li.phone {
        border-right: none;
    }

    .flat-callback-form .flat-field {
        padding-right: 0;
    }

    .imagebox.style1 .imagebox-content .imagebox-button a {
        margin-top: 10px;
        padding: 10px 52px 10px 30px;
    }

    .iconbox-slider .slides .item .title-post {
        width: 100%;
    }

    .widget-infomation ul.infomation-footer li,
    .flat-list {
        margin-right: 0;
    }

    .footer-bottom .menu-footer {
        float: none;
    }

    .footer-bottom .menu-footer li:last-child {
        text-align: center;
        margin-left: 0;
    }

    .testimonial-slider.style-2 .testimonial-image {
        max-width: 100%;
        margin: 0 0 0;
    }

    .flat-portfolio .item,
    .blog-shortcode.blog-list article {
        width: 100%;
    }

    .portfolio-filter li a {
        line-height: 45px;
    }

    article .entry-title {
        font-size: 18px;
    }

    .author-post .info {
        overflow: visible;
    }

    .author-post .author-avatar {
        margin-right: 10px;
        max-width: auto;
    }

    .comments-area ul.children {
        margin-left: 15px;
    }

    .top .flat-infomation ul li:after,
    .top .flat-questions:before {
        display: none;
    }

    .flat-imagebox .flat-imagebox-header .flat-imagebox-title,
    .page-template-tpl .vc_toggle_title > h4 {
        font-size: 13px;
    }

    .flat-imagebox .box-header {
        left: 0;
        bottom: 0;
        right: 0;
    }

    .flat-imagebox .box-header {
        padding: 18px 80px 10px 20px;
    }

    .testimonial-slider {
        padding: 0 15px 53px;
    }

    .block-quote .quote-content blockquote {
        padding: 80px 0 0 0;
    }

    .flat-team .team-image {
        float: none;
        width: 100%;
        margin-bottom: 15px;
    }

    .flat-team .team-image img {
        width: 100%;
    }

    #text-5 {
        margin-bottom: 0;
    }

    .flat-portfolio .one-four .item,
    .flat-portfolio .one-half .item,
    .blog-grid.blog-four-columns article {
        width: 100%;
    }

    article .entry-meta ul li {	   
        padding-left: 17px;
        margin-right: 9px;
    }

    .flat-before-footer .flat-infomation > div {
        margin-right: 0;
    }

    .page-template-front-page .wrap-header-style3 {
        padding: 0 15px;
    }

    .testimonial-slider.style-2 .testimonial-image {
        float: none;
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px;
    }

    .flat-imagebox .box-content {
        padding: 15px;
    }

    .flat-imagebox .flat-imagebox-button {
        margin-top: 0;
    }

    .flat-imagebox .flat-imagebox-button a {
        padding: 9px 52px 8px 14px;
    }

    .flat-imagebox .flat-imagebox-button a:after {
        top: 9px;
    }

    .footer-bottom .copyright,
    .widget-custom-menu {
        text-align: center;
    }

    .footer-bottom .copyright {
        margin-bottom: 20px;
    }

    .footer-bottom p,
    #menu-bottom li {
        line-height: normal;
    }

    article.post.style3 .featured-post {
        float: none;
        margin-right: 0;
        margin-bottom: 30px;
    }

    .flat-accordion .toggle-title {
        font-size: 14px;
    }

    .page-title .breadcrumbs {
        float: left;
    }

    .page-title .page-title-heading {
        float: none;
    }

    .entry-post-title ul.entry-meta li {
        margin-left: 0;
    }

    .top.style2 .flat-open-hours, 
    .top.style2 .flat-address,.wrap-header-widget .header-button.widget-header,
    .top.style2.v1 .flat-open-hours, 
    .top.style2.v1 .flat-address,.comment-form .wrap-input .comment-form-input,
    .flat-imagebox.item,.blog-single .flat-pagination li.next-post, .blog-single .flat-pagination li {
        width: 100%;
    }

    .wrap-header-widget .widget-header {
        margin-bottom: 20px;
    }

    .wrap-header-widget .flat-address.widget-header {
        padding-left: 0px;
    }

    .blog-single .flat-pagination li {
        margin-bottom: 20px;
    }

}

@media (max-width: 320px) {	
    .top-search {
        width: 243px;
    }

    .content-casesingle .widget-brochure {
        padding: 15px;
    }

    .flat-accordion .toggle-title {
        padding: 18px 8px 16px 8px;
    }

    .flat-accordion .toggle-title::before {
        right: 10px;
    }

    .blog-single .administrator .box, .flat-partners .featured {
        float: none;
    }

    .flat-partners .featured {
        margin-bottom: 10px;
    }

    .wrap-client .client, .flat-partners .featured img {
        width: 100%;
    }

    .testimonials .message {
        padding: 15px 20px 25px 30px;
    }

    .flat-testimonials.owl-theme .owl-controls .owl-nav div {
        margin-top: -118px;
    }

    .comment-body .comment-author {
        float: none;
        margin-right: 0px;
        margin-bottom: 20px;
        text-align: center;
    }

    .tp-caption.flat-button-slider {
        height: 32px!important;
    }
}

.contendorcaption {
    position: absolute;
    width: 96%;
    padding: 2%;
    left: 0;
    top: 0;
    background: transparent;
    color: #000;
}
@media only screen and (max-width: 600px) {
    /*tamaño para celular*/
    .tituloslider{
        margin-top: 2px;;
        text-align: left;
        font-size: 12px;
        font-weight: 300;
    }
    .contendorcaption .flex-caption{
        font-size: 9px !important;
        line-height: 1.429em;
        font-weight: 400;
        margin-top: 2px;
        width: 50%;
        text-align: justify;
    }
}
@media only screen and (min-width: 600px) and (max-width: 992px) {
    /*tamaño para tablet*/
    .tituloslider{
        margin-top: 2%;
        text-align: left;
        font-size: 2.429em;
        font-weight: 300;
    }
    .contendorcaption .flex-caption{
        margin-left: 4%;
        font-size: 16px !important;
        line-height: 1.429em;
        font-weight: 400;
        margin-top: 2%;
        width: 50%;
        text-align: justify;
    }
}
@media only screen and (min-width: 993px) {
    /*tamaño para pc*/
    .tituloslider{
        margin-top: 2%;
        text-align: left;
        font-size: 3.429em;
        font-weight: 300;
    }
    .contendorcaption .flex-caption{
        margin-left: 3%;
        font-size: 1.143em !important;
        line-height: 1.429em;
        font-weight: 400;
        margin-top: 2%;
        width: 50%;
        text-align: justify;
    }
}


